/* ========================================  #main ページの本文 */
.photo {
	margin: 0px 0px 20px;
	text-align: center;
}
.catch{
	text-align: center;
	margin: 0px 0px 20px;
}
.contentswrap{
	border:1px solid #CCCCCC;
	padding:10px;
	height:100%;
}
.box{
	clear:both;
	overflow: hidden;
	margin:10px 10px 10px 10px;
}
.box .text1{
	font-size:10px;
}
.box .red{
	color:#FF0000;
}
.boxwrap{
	clear:both;
	position:relative;
} 
.box_gray{
	background:#f9f9f9;
	border:1px solid #cccccc;
	padding:10px;
}
.box0{
	clear:both;
	overflow: hidden;
	margin:10px 10px 10px 10px;
	font-weight: bold;
	font-size: 14px;
}
.box2 {
	margin: 1px;
	padding: 2px;
	float: left;
	width: 32%;
	text-align: center;
}
.box3 {
	margin: 1px;
	padding: 2px;
	float: left;
	width: 32%;
	text-align: center;
}
.box4 {
	margin: 1px;
	padding: 2px;
	float: right;
	width: 32%;
	text-align: center;
}
.box5 {
	width: 70%;
	border: 1px solid #333333;
}
.box6 {
	width: 85%;
	border: 1px solid #333333;
	padding:10px;
}
.box7 {
	width: 70%;
	border:	none;
}
.box_right{
	text-align:right;
	clear:both;
	overflow: hidden;
	margin:10px 10px 10px 10px;
}
.box2_right{
	text-align:right;
	clear:both;
	overflow: hidden;
	margin:50px 10px 10px 10px;
}
.box_center{
	text-align:center;
	clear:both;
	overflow: hidden;
	margin:10px 10px 10px 10px;
}
.boxwrap{
	clear:both;
	position:relative;
}
.box_gray{
	background:#f9f9f9;
	border:1px solid #cccccc;
	padding:10px;
}
.box_red{
	border:1px solid #cc0000;
	padding:5px;
	color: #FFFFFF;
	background-color: #cc0000;
}
.box_redframe{
	background:#ffffff;
	border:1px solid #cc0000;
	padding:10px;
}
.notice{
	background:url(/images/common/notice.gif) no-repeat;
	padding-left:30px;
	margin-left:20px;
	margin-top:10px;
}
.red{
	color:#ff0000;
}
.blue{
	color:#4169E1;
}
.bblue {
	font-weight:bold;
	color:#000099;
}
.green{
	color:#2E8B57;
}
.yellow{
	color:#DBA500;
}
/* begin: added at 2012-02-07 for title-images */
.seriestitle{
 	margin-bottom:10px;
}
.title_text1 {
	background-image:url(/files/images/common/page_title_bg.jpg);
	width:720px;
	height:70px;
	background-repeat:no-repeat;
	display:block;
	font-size:30px;
	padding-top:12px;
	padding-left:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.title_text2 {
	background-image:url(/files/images/common/page_title_bg.jpg);
	width:720px;
	height:70px;
	background-repeat:no-repeat;
	display:block;
	font-size:20px;
	line-height:0.5;
	padding-top:9px;
	padding-left:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* end: added at 2012-02-07 for title-images */

.link_list li{
	list-style-type: none;
	background:url(/images/common/arrow03.gif) no-repeat 0px 50%;
	/* background:url(/images/common/arrow03.gif) no-repeat 0px 7px 50%; */
	padding-left:10px;
	margin-left:10px;
}
.link_list li a{
	padding-right:1.5em;
	color:#0099FF;
	text-decoration:none;
}
.link_list li a:visited{
	color:#800080;
}
.link_list li a:hover{
	color:#AA0000;
	text-decoration:underline;
}
.font70 {
	font-size:70%;
}
.font75 {
	font-size:75%;
}
.font80 {
	font-size:80%;
}
.font85 {
	font-size:85%;
}
.font90 {
	font-size:90%;
}
.p1 {
	margin-left:1.5em;
}
.p1a {
	margin-left:1.5em;
	text-indent:-1.5em;
}
.p1b {
	margin-left:2em;
	text-indent:-0.5em;
}
.p1c {
	margin-left:1em;
	text-indent:-1em;
}
.p1d {
	margin-left:5em;
	text-indent:-1em;
}
.p2 {
	margin-left:2em;
}
.p3 {
	margin-left:3em;
}
.p4 {
	margin-left:4em;
}
.p5 {
	margin-left:5em;
}
.clear {
    clear:both;
    width:100px;
    height: 10px;
    margin-right:auto;
    margin-left:auto;
}
.LineDodB {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
	line-height: 18px;
}

/* ========================================  padding */

.paddingT0 {
	padding-top: 0px;
	}
.paddingT5 {
	padding-top: 5px;
	}
.paddingT10 {
	padding-top: 10px;
	}
.paddingB0 {
	padding-bottom: 0px;
	}
.paddingB5 {
	padding-bottom: 5px;
	}
.paddingB10 {
	padding-bottom: 10px;
	}
	
/* ========================================  margin */

.marginT0 {
	margin-top: 0px;
}
.marginT3 {
	margin-top: 3px;
}
.marginT5 {
	margin-top: 5px;
}
.marginT10 {
	margin-top: 10px;
}
.marginT20 {
	margin-top: 20px;
}
.marginB0 {
	margin-bottom: 0px;
}
.marginB5 {
	margin-bottom: 5px;
}
.marginB10 {
	margin-bottom: 10px;
}
.marginB20 {
	margin-bottom: 20px;
}
.marginB30 {
	margin-bottom: 30px;
}
.marginR5 {
	margin-right: 5px;
}
.marginR10 {
	margin-right: 10px;
}
.marginR20 {
	margin-right: 20px;
}
.marginR45 {
	margin-right: 45px;
}
.marginL5 {
	margin-left: 5px;
}
.marginL10 {
	margin-left: 10px;
}
.marginL20 {
	margin-left: 20px;
}
.magAll10 {
	margin: 10px;
}
.paddL10 {
	padding-left: 10px;
}
	
/* ========================================  テキストサイズ */

.textsize14 {
	font-size: 14px;
	}
.textsize13 {
	font-size: 13px;
	}
.textsize12 {
	font-size: 12px;
	}
.textsize11 {
	font-size: 11px;
	}
.textsize10 {
	font-size: 10px;
	}
.textsize14B {
	font-size: 14px;
	font-weight: bold;
	}
.textsize13B {
	font-size: 13px;
	font-weight: bold;
	}
.textsize12B {
	font-size: 12px;
	font-weight: bold;
	}
.textsize11B {
	font-size: 11px;
	font-weight: bold;
	}
.textsize10B {
	font-size: 10px;
	font-weight: bold;
	}
	
	
/* ========================================  テキストカラー */

.textcolor_red {
	color:#FF0000;
	}
.textcolor_blue {
	color: #0000FF;
	}
	
/* ========================================  揃え */

.align_left {
	text-align:left;
	}
.align_right {
	text-align:right;
	}
.align_top {
	vertical-align: top;
	}
.align_bottom {
	vertical-align: bottom;
	}


/* ========================================  そのほか各頁個別設定 */

/*　Company　*/
.company .boxwrap{
	overflow: hidden;
}
.company .boxwrap .cate{
	overflow: hidden;
	float:left;
	width:33%;
	border:1px solid #ccc;
	padding:0px 0px 15px 0px;
	padding-bottom: 32767px;
    margin-bottom: -32767px;
}
*html .company .boxwrap .cate{
	padding-bottom: 0px;
    margin-bottom: 0px;
}
.company h2{
	background:url(/images/common/temp01kai_h2_back.jpg) repeat-x;
	border:0px;
	color:#ffffff;
	margin-bottom:0px;
	font-size: 120%;
}

/*　Company共通　*/
#semibanner{
	position:absolute;
	top:120px;
	right:10px;
	width:240px;
	height:130px;
	list-style-type: none;
	padding-right:10px;
}

#semibanner li{
	background:#333333;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	border:1px solid #ffffff;
	padding:3px;
	color:#ffffff;
	font-weight:bold;
	width:224px;
	margin-bottom:3px;
}
#semibanner a{
	color:#ffffff;
}

.support_line {
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px solid #999999;
	margin-bottom: 5px;}


/*　Company2　*/
.company2 .box{
	padding:10px 10px 10px 20px;
	overflow: hidden;
}
.company2 .Lbox{
	float:left;
	width:56%;
	text-align:left;
	padding-right:20px;
}
.company2 .Rbox{
	float:right;
	width:40%;
	text-align:center;
}
.company2 .Rbox2{
	float:right;
	width:40%;
	text-align:right
}

.company .Lbox2{
	float:left;
	width:66%;
	text-align:left;
	padding-right:5px;
}

.company .Rbox2{
	float:left;
	width:30%;
	text-align:center;
}









.company2 h2{
	clear: both;
	color: #005BAC;
	padding: 5px 0px 5px 20px;
	margin-bottom: 10px;
	font-size:140%;
	/*height:30px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005BAC;
	border-right-color: #005BAC;
	border-bottom-color: #005BAC;
	border-left-color: #005BAC;
}
.company2 h2 a{
	color:#0099FF;
}
.company2 h2 a:hover{
	color:#aa0000;
}
.company2 p {
	line-height: 140%;
	margin-bottom: 10px;
	padding: 10px 20px
}



/*　Greeting　*/
.greeting .Lbox{
	float:left;
	width:56%;
	text-align:left;
	padding-right:20px;
}
.greeting .Rbox{
	float:left;
	width:40%;
	text-align:center;
}
.greeting h2{
	clear: both;
	color: #005BAC;
	padding: 5px 0px 5px 20px;
	margin-bottom: 10px;
	font-size:140%;
	/*height:30px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005BAC;
	border-right-color: #005BAC;
	border-bottom-color: #005BAC;
	border-left-color: #005BAC;
}
.greeting h2 a{
	color:#666666;
}
.greeting h2 a:hover{
	color:#aa0000;
}
.greeting p {
	line-height: 140%;
	margin-bottom: 10px;
	padding: 10px 20px
}
.portrait{
	float:right;
	margin:0px 30px 5px 20px;
	align:center;
}


/*　Manage　*/
.manage .Lbox{
	float:left;
	width:56%;
	text-align:left;
	padding-right:20px;
}
.manage .Rbox{
	float:left;
	width:40%;
	text-align:center;
}
.manage h2{
	clear: both;
	color: #005BAC;
	padding: 5px 0px 5px 20px;
	margin-bottom: 10px;
	font-size:140%;
	/*height:30px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005BAC;
	border-right-color: #005BAC;
	border-bottom-color: #005BAC;
	border-left-color: #005BAC;
}
.manage h2 a{
	color:#666666;
}
.manage h2 a:hover{
	color:#aa0000;
}
.manage p {
	line-height: 140%;
	margin-bottom: 10px;
	padding: 10px 20px
}

/*　Environment　*/
.environment .box_center2{
	text-align:center;
	clear:both;
	overflow: hidden;
	margin:10px 10px 10px 30px;
}
.environment .Lbox{
	float:left;
	width:48%;
	text-align:left;
	padding:5px;
}
.environment .Rbox{
	float:right;
	width:48%;
	text-align:left;
	padding:5px;
}
.environment h2{
	clear: both;
	color: #005BAC;
	padding: 5px 0px 5px 20px;
	margin-bottom: 10px;
	font-size:140%;
	/*height:30px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005BAC;
	border-right-color: #005BAC;
	border-bottom-color: #005BAC;
	border-left-color: #005BAC;
}
.environment h2 a{
	color:#666666;
}
.environment h2 a:hover{
	color:#aa0000;
}
.environment p {
	line-height: 140%;
	margin-bottom: 10px;
	padding: 10px 20px
}

/*　branch　*/
.branch .box{
	padding:10px 10px 10px 20px;
	overflow: hidden;
}
.branch .Lbox{
	float:left;
	width:40%;
	text-align:left;
	padding-right:20px;
}

.branch .Rbox{
	float:right;
	width:52%;
	text-align:left;
}
.branch h2{
	clear: both;
	color: #005BAC;
	padding: 5px 0px 5px 20px;
	margin-bottom: 10px;
	font-size:140%;
	/*height:30px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005BAC;
	border-right-color: #005BAC;
	border-bottom-color: #005BAC;
	border-left-color: #005BAC;
}
.branch h2 a{
	color:#666666;
}
.branch h2 a:hover{
	color:#aa0000;
}
.branch p {
	line-height: 140%;
	margin-bottom: 10px;
	padding: 10px 20px
}

/* 【tbl02】レイアウトテーブル */
.tbl02{
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 0px;
	margin-bottom:20px;
	background:url(/images/common/top_back_02.jpg) repeat-x bottom;
}
.tbl02 th{
	border:0px;
	color:#ffffff;
	font-size:1em;
	margin-bottom:0px;
	height:100%;
	width:33%;
	border: 1px #99A7B2 solid;
	text-align:left;
}
.tbl02 th a{
	color:#fff;
	background: url(/images/common/arrow08.gif) no-repeat 0 50%;
	padding-left:10px;
}
.tbl02 td{
	border:1px #99A7B2 solid;
	vertical-align:top;
	height:100%;
	padding:10px;
}
.tbl02 .sp{
	border-style:none;
	background:#ffffff url("");
}
.tbl02 td.nobtm{
	border-bottom:0px;
}
.tbl02 td.notop{
	border-top:0px;
	vertical-align:bottom;
}

/* 印刷用CSS */
@media print{
    .box {
        overflow:visible;
    }

	#page {
		width: 722px\9; /*WinIE8 and below */
	}
	#menu{
		display:none\9; /*WinIE8 and below */
	}
	#menuL{
		display:none\9; /*WinIE8 and below */
		float:none\9; /*WinIE8 and below */
	}
	#contents{
		background:#ffffff url("") 0px 0px\9; /*WinIE8 and below */
		width: 722px\9; /*WinIE8 and below */
		border-top:0px solid #999999\9; /*WinIE8 and below */
		border-left:0px solid #999999\9; /*WinIE8 and below */
		border-right:0px solid #999999\9; /*WinIE8 and below */
	}
	#main{
		float:none\9; /*WinIE8 and below */
		position:static\9; /*WinIE8 and below */
	}
	#header{
		display:none\9; /*WinIE8 and below */
	}
	#border{
		display:none\9; /*WinIE8 and below */
	}
	#footer{
		width: 724px\9; /*WinIE8 and below */
		border-left:0px solid #999999\9; /*WinIE8 and below */
		border-right:0px solid #999999\9; /*WinIE8 and below */
		border-bottom:0px solid #999999\9; /*WinIE8 and below */
	}
	#footer_top{
		display:none\9; /*WinIE8 and below */
	}
	*{
		_zoom: 1; /*WinIE6 */
	}
	*html .Temp2 ol.annot li{
		_zoom: normal; /*WinIE6 */
		_text-indent:0px; /*WinIE6 */
	}
	*html .Temp2 ol.annot li *{
		_text-indent:-16px; /*WinIE6 */
	}
	html>/**/body .box{
		overflow/*\**/:auto\9; /*WinIE8 only*/
	}
}

/* 注釈用CSS (2012-02-27 customer.cssからコピー) */

ol.annot{
	color:#ff0000;
	margin:10px 0px 10px 0px;
	font-size:0.8em;
}
/*IE以外用*/
ol.annot{
	color:#ff0000;
	margin:10px 0px 10px 0px;
	font-size:0.8em;
}
/*IE以外用*/
ol.annot>li{
/*	counter-increment: chapter;
	list-style-type: none;
	padding-bottom:3px;
	text-indent:-2.5em;
	padding-left:2.5em;*/
	list-style-type: decimal;
	background:url("/images/common/listmark2.gif") no-repeat 0px 0.3em;
	list-style-position:inside;
	text-indent:-16px;
	padding-left:24px;
}
/*IE6用*/
*html ol.annot li{
	list-style-type: decimal;
	background:url("/images/common/listmark2.gif") no-repeat 0px 0.3em;
	list-style-position:inside;
	padding-left:10px;
	position: relative;
	font-size:0.9em;
}
*html ol.annot ul li{
	list-style-type: disc;
	background:url("");
	text-indent:0px;
	padding-left:0px;
}
/*IE7用*/
*:first-child+html ol.annot>li{
	list-style-type: decimal;
	background:url("/images/common/listmark2.gif") no-repeat 0px 0.3em;
	list-style-position:inside;
	text-indent:-16px;
	padding-left:24px;
	font-size:0.9em;
}
/*IE以外用*/
/*ol.annot>li:before{
	content: "*" counter(chapter) "　　"
}*/
ol.annot li span{
	color:#000000;
}
/*IE6用*/
/**html ol.annot li span a{
	padding-left:16px;
}*/
/*IE7用*/
/**:first-child+html ol.annot * li * span a{
	padding-left:16px;
}*/
